Pellet = {}

function Pellet.LoadAssets(me)
	LoadModel(me,"Square","Billboard")
end

function Pellet.Create(me)
	SetPower(me,1)
end

function Pellet.Collide(me, you)
	AddHealth(me, -20)
	--SetVelocity(you, -16 *GetDirection(me),-8)
end

function Pellet.Death (me)
	CreateObject(me,"PelletImpact","PlayerFX", 0,2,-1,false)	
end

function Pellet.WorldCollision(me)
	Kill(me)
end